Subject: Re: [lojban] fu'ivla tarmi

From: Pierre Abbat <[email-masked]>
Date: Tue, 12 Dec 2000 16:58:30 -0500

On Tue, 12 Dec 2000, Rob Speer wrote:
>On Tue, Dec 12, 2000 at 11:32:00AM -0500, Pierre Abbat wrote:
>> CVC/CVCV: yes
>
>Is that really possible? That breaks apart into a gismu form (CVC/CV) and a
>cmavo form (CV). Is that allowable provided that the CVC/CV part isn't a gismu?

It makes no difference whether it actually is a gismu, but it can't break
because of the accent. {kaPSIku} cannot be confused with {KApsi ku}, and it
can't break into {ka psiku} because {ps} isn't an initial pair. So
{leCPInakaPSIku} can only be interpreted as {le cpina kapsiku}.

phma